Subject: New Reply Received - Pending Assembly - 29002604845320230225
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:51:14 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Pending Assembly - 29002604845320230225  Ticket comment <div dir="auto">
<div>Dear Home Box Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am not amused by this to be honest. Your team who assembled the bed last Saturday knows that there is missing parts and damaged headboard reason why they cannot complete the assembly. Three of them saw it with their own eyes.</div>
<div dir="auto">Yesterday, you have sent your team again at my place to check the issue.</div>
<div dir="auto">Now, why do you need to send again your team to check the issue? How many times do you need to send your team to understand the problem?</div>
<div dir="auto">Also, yesterday evening I went to your Oasis Mall branch to directly complain about this as I am really upset that up until now you haven't sent the missing parts and replacement for the damaged headboard. Your team said that it will be 100% fixed today. So why am I receiving this email? This is not acceptable and not the customer service I deserve!</div>
<div dir="auto">You just need to bring that black metal corners to support the hydraulic bed and complete the assembly. Why so hard for you to understand? This is not rocket science that you need Albert Einstein's brain to resolve this issue.</div>
<div dir="auto">
<br>PLEASE ENSURE THAT YOUR TEAM WILL HAVE THE MISSING PARTS AND HEADBOARD REPLACEMENT WHEN COMING TO MY PLACE TODAY AND COMPLETE THE ASSEMBLY!</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 9, 2023, 4:03 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Diana,<br><br>Greetings of the day from the Homebox Team!<br><br>We would like to inform you that the team will visit you today 09/03/2023 to check the issue and we will get back to you soon with updates.<br><br>Thank you for being patient and understanding with us.<br><br>We look forward to serving you better in the future.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014167673'>IMG-20230308-WA0005.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014167674'>IMG-20230308-WA0009.jpg</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014167675'>IMG-20230308-WA0010.jpg</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014167676'>IMG-20230308-WA0004.jpg</a><br />5. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014167677'>20230308_193745.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788894